Cyberduck Mountain Duck CLI

#5401 closed defect (fixed)

Sorting by file type lexicographically

Reported by: roman Owned by: dkocher
Priority: normal Milestone: 4.0b9
Component: interface Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

Ich möchte erst Ordner und dann Dateien angezeigt bekommen. Außerdem noch alphabetisch sortiert (von A nach Z). Bei der Sortierung nach "Art" wird immer nur von Z nach A sortiert, wenn die Ordner oben stehen sollen.

Change History (6)

comment:1 Changed on Nov 4, 2010 at 10:47:31 AM by dkocher

  • Milestone set to 4.0b6

We should have the same behavior as on Mac here.

comment:2 Changed on Nov 4, 2010 at 11:09:38 AM by roman

Unter der Mac Version 3.2.1 funktioniert die Sortierung einwandfrei. Nur unter Windows nicht.

Bitte nochmal prüfen.

comment:3 Changed on Nov 5, 2010 at 4:17:31 PM by dkocher

Make comparators available in r7502.

comment:4 Changed on Jan 3, 2011 at 3:02:47 PM by dkocher

Also add #5580.

comment:5 Changed on Jan 4, 2011 at 1:00:40 PM by dkocher

  • Summary changed from Sortierung nach "Art" funktioniert nur begrenzt to Sorting by file type lexicographically

comment:6 Changed on Jan 25, 2011 at 9:17:10 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r8269.

Note: See TracTickets for help on using tickets.
swiss made software